/* Desktop */
/*left Column*/
.product_gallery {
  padding-top: 25px;
  padding-bottom: 65px; }

.product_gallery_left {
  width: 435px;
  max-width: 43%;
  float: left; }

.flexslider_gallery {
  overflow: hidden;
  position: relative;
  background-position: center; }
.flexslider_gallery .slides div {
  width: 100%;
  padding-bottom: 100%;
  background-position: center;
  background-size: cover; }
.flexslider_gallery .slides iframe {
  width: 100%!important;
}
.flexslider_gallery .flex-direction-nav {
  display: block;
  overflow: hidden;
  width: 84px;
  clear: both;
  float: none;
  height: 40px;
  margin: 0 auto;
  padding-top: 5px; }

.flexslider_gallery .flex-direction-nav li {
  float: left;
  margin: 0;
  width: 28px;
  height: 26px; }

.flexslider_gallery .flex-direction-nav .flex-nav-prev {
  margin-right: 25px; }

.flexslider_gallery .flex-direction-nav li a {
  top: auto;
  right: auto;
  left: auto;
  opacity: 1;
  width: 28px;
  height: 26px;
  margin: 0; }

.flexslider_gallery .flex-direction-nav a:before {
  background-image: url("../images/nav_left_arrow.png");
  width: 28px;
  height: 26px; }

.flexslider_gallery .flex-direction-nav a.flex-next:before {
  background-image: url("../images/nav_right_arrow.png");
  width: 28px;
  height: 26px; }

.product_gallery_left p {
  padding: 0;
  font-style: italic; }

.flexslider_gallery_nav {
  padding-top: 22px; }

.flexslider_gallery_nav li {
  display: block;
  position: relative;
  list-style: none;
  padding-right: 7px;
  float: left;
  width: 20%;
  cursor: pointer; }
.flexslider_gallery_nav li img {
  width: 100%;
  height: auto; }

/*Right Column*/
.product_gallery_right {
  width: 50%;
  float: right; }

.product_gallery_right .description {
  padding-left: 12px; }

.product_gallery_right ul {
  padding-top: 40px; }

.product_gallery_right li {
  list-style: none;
  padding-left: 50px;
  position: relative;
  margin-bottom: 30px;
}
.product_gallery_right li p {
  padding: 5px 0;
}
.product_gallery_right li:before {
  content: " ";
  position: absolute;
  left: 0;
  width: 33px;
  height: 33px;
  border-radius: 50%;
  background: #ee3a43; }

.product_gallery_right li.red:before {
  background: #ee3a43; }

.product_gallery_right li.blue:before {
  background: #006bb7; }

.product_gallery_right li.green:before {
  background: #5baf44; }

.product_gallery_right li.yellow:before {
  background: #fcb131; }

.product_gallery_right li.grey:before,
.product_gallery_right li.gray:before {
  background: #babcbf; }

.product_gallery_right li h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  color: #404040;
  padding-top: 5px; }

@media screen and (max-width: 1080px) {
  .product_gallery {
    padding: 20px; } }

@media screen and (max-width: 720px) {
  .product_gallery_left,
  .product_gallery_right {
    width: 100%;
    max-width: 100%; }
  .flexslider_gallery_nav li {
    width: 25%; } }
